Update a call log
Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.
In: header
Path Parameters
Call log UUID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/crm/call-logs/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "businessId": "string", "clientId": "string", "userId": "string", "contactId": "string", "direction": "string", "phoneNumber": "string", "startedAt": "2019-08-24T14:15:22Z", "endedAt": "2019-08-24T14:15:22Z", "duration": 0, "outcome": "answered", "notes": "string", "followUpDate": "string", "followUpNote": "string", "recordingUrl": "string", "userDisplayName": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}
